body {
	margin: 0px;
	padding: 0px;
	font-family: 'Montserrat', sans-serif;
	color: #000;
	font-size: 11px;
	background-repeat: repeat-x;
	background-position: left top;
	background-color:#fff;
}
a img {
	border:none;
}
p {
	margin: 0px;
	padding: 0px;
	line-height: 1.4em;
	font-family: 'Montserrat', sans-serif;
}
h1 {
	margin: 0px;
	padding: 0px;
	font-size: 17px;
	font-weight:normal;
}
h2 {
	margin: 0px;
	padding: 0px;
	font-size: 15px;
	font-weight:normal;
}
h3 {
	margin: 0px;
	padding: 0px;
	font-size: 13px;
	font-weight:normal;
}
h4 {
	margin: 0px;
	padding: 0px;
	font-size: 11px;
	font-weight:bold;
}
a {
	outline:none;
	text-decoration:none;
	color:#000;
	font-size:11px;
	font-family: 'Montserrat', sans-serif;
}
ul {
	padding:0;
	margin:0;
}
a:hover {
	color:#000;text-decoration: underline;
}
